Subject: Future te-type/ad-type allocations

From: Nicolas Williams <[email-masked]>
Date: Thu, 21 Sep 2000 12:59:49 -0400

How should future te-type/ad-type values be discussed and standardized?

Should new te-types/ad-types require an update to the Kerberos 5
Specification 2 RFC (currently a draft)? Or can they be specified in
separate drafts/RFCs?

If the latter, then language to that end should be added to the current
draft and, furthermore, language should be added to Section 9 as to how
future te-type/ad-types can affect Kerberos 5 Specification 2
implementations (they shouldn't).

Nico
--